@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;/**-moz-box-sizing: border-box;-o-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;**/}
body{ font-size:12px;font-family:"微软雅黑"; background: url(hd_bg3.jpg) no-repeat top  ; overflow-x:hidden;}
@media(max-width:1540px){html{font-size:13.66px;}}
ul,ol,dl,li {list-style:none;}
img {border:0;}
a {text-decoration:none;color:#000}
a:hover { text-decoration:none;color:#000;}

/**头部结构**/
#header{width:100%;margin:0 auto;float:left; height:710px;}
.logon{ position: absolute; top:150px;left: 10%; width: 50%;margin-left: -300px; height: 350px;z-index: 10;}
.logo2{position:absolute;	top:-200px;left:40%;opacity:0;margin-left:60px;transition: all 1s;animation: danrurtop 1s;z-index:999;-webkit-animation: danrurtop 1s forwards;} 
.logo4{position:absolute;	left:50%;opacity:0;margin-left:-80px;transition: all 1s;animation: danrurtop4 1s; -webkit-animation: danrurtop4 1s forwards;}

@keyframes danrur
{
    from { top:-50%;opacity: 0;}
    to {  top:10%;opacity: 1;}
}
 
@-webkit-keyframes danrur /* Safari 与 Chrome */
{
 from { top:-50%;opacity: 0;}
    to {  top:10%;opacity: 1;}
}
@keyframes danrur1
{
    from { opacity: 0;}
    to { opacity: 1;}
}
 
@-webkit-keyframes danrur1 /* Safari 与 Chrome */
{
  from { opacity: 0;}
    to {  opacity: 1;}
}

@keyframes danrurtop
{
    from { opacity: 0; top:-100%;}
    to { opacity: 1; top:150px;}
}
 
@-webkit-keyframes danrurtop /* Safari 与 Chrome */
{
     from { opacity: 0; top:-100%;}
    to { opacity: 1; top:150px;}
}
@keyframes danrurtop1
{
    from { opacity: 0; top:100%;}
    to { opacity: 1; top:220px;}
}
 
@-webkit-keyframes danrurtop1 /* Safari 与 Chrome */
{
     from { opacity: 0; top:100%;}
    to { opacity: 1; top:220px;}
}
@keyframes danrurtop4
{
    from { opacity: 0; top:160%;}
    to { opacity: 1; top:60%;}
}
 
@-webkit-keyframes danrurtop4 /* Safari 与 Chrome */
{
     from { opacity: 0; top:160%;}
    to { opacity: 1; top:60%;}
}


/**导航**/
.nav{width:100%;margin:0 auto; clear:both; height:51px;padding-top:3px;}
.nav ul{width:1100px;margin:0 auto; clear:both; height:51px;}
.nav li {margin:0 3px;text-align:center;font-size:17px;float:left;  height:45px;  }
.nav li p{ line-height:40px; margin-top:10px;}
.nav li a{ color:#5a2000}
.nav li a:hover{ color:#5a2000}

/**主体结构**/
#layer{width:1200px;margin:0 auto;padding-top:30px; clear:both}
#layer_t{width:1200px;margin:0;float:left; padding-top:30px;}
#layer_t02{width:1170px;height:55px;margin-bottom:20px;float:left; border-bottom:1px  solid #ccc; padding-left:30px; background:url(i_img.jpg) no-repeat left; font-size:30px; line-height:45px; color:#C30}
#layer_t02 span{font-size:14px;margin-top:20px; line-height:30px;color:#000;float:right}
#layer_t02 span a{ color:#000}
#layer_t02 span a:hover{ color:#C30}


#layer_t03{width:1200px;height:55px;margin-bottom:20px;float:left; border-bottom:1px  solid #ccc;font-size:30px; line-height:45px; color:#C30}
#layer_t03 span{font-size:14px;margin-top:20px; line-height:30px;color:#000;float:right}
#layer_t03 span a{ color:#000}
#layer_t03 span a:hover{ color:#C30}

#layer_t04{width:460px;height:55px;margin-bottom:20px;float:left; border-bottom:1px  solid #ccc;font-size:30px; line-height:45px; color:#C30}
#layer_t04 span{font-size:14px;margin-top:20px; line-height:30px;color:#000;float:right}
#layer_t04 span a{ color:#000}
#layer_t04 span a:hover{ color:#C30}

#layer_t05{width:720px;height:55px;margin-bottom:20px;float:left; border-bottom:1px  solid #ccc;font-size:30px; line-height:45px; color:#C30}
#layer_t05 span{font-size:14px;margin-top:20px; line-height:30px;color:#000;float:right}
#layer_t05 span a{ color:#000}
#layer_t05 span a:hover{ color:#C30}

/**头条**/
.top_news{width:1190px;margin:0 auto;background:#d60000; text-align:center;padding:20px 0; clear:both; border-left:5px solid #a90000;border-right:5px solid #a90000}
.top_news h1{ font-size:36px; line-height:45px; color:#ffe6c9;}
.top_news h1 a{color:#ffe6c9;}

/**要闻**/
.yaowen{width:1200px;margin:0 auto; clear:both}
.yw_l{width:660px;height:440px;float:left;margin-top:20px; border:1px solid #ccc}
.yw_r{width:520px;height:440px;float:right;margin-top:20px; background:#f8f8f8 url(yw_bg.jpg) no-repeat right}
.yw_r ul{margin:0}
.yw_r ul li{ font-size:16px; line-height:38px;margin:0 20px; background:url(d.png) no-repeat left;padding-left:15px;}
.yw_r ul li a{ font-size:16px; line-height:38px; color:#6175a0}
.yw_r h1{ font-size:20px; line-height:26px;margin:20px ; }
.yw_r h1 a{ color:#c41015}

.yw_title{width:490px; background:url(yw_title_bg.png) no-repeat left; font-size:18px; line-height:30px;padding-left:30px;color:#fff;}
.yw_title span{font-size:14px; line-height:30px;padding-right:30px; color:#000;float:right}
.yw_title span a{ color:#000}
.yw_title span a:hover{ color:#C30}

/**今日看点**/
.kandian,.live{width:470px;float:left;margin:0;}

.kandian_rl{width:470px;height:230px;margin:0;float:left}
.kandian_t{width:470px;marign:0;float:left}
.kandian_t li{width:455px;float:left;font-size:16px; line-height:45px; background:url(d_img.jpg) no-repeat left center;padding-left:15px}
/* 看点 */


.l1_1{float: left;padding-left: 20px;}
.tit2{height:35px;line-height:35px;border-top:2px solid #38A2DB;font-size:16px;background:#f8f8f8;padding:0 8px;}
.tit2 span{float:right;font-size:14px;}
.tit2 span a{display:inline-block;margin-left:10px;}
.tit2 h3{font-size:18px;font-weight:normal;}
.tit2 i{float:right;font-size:14px;color:#666;}

.calendar { }

.tu{ width:180px; height: 220px;float: left;}

/*日历*/
.calendar{border:1px solid #eee;padding:0 9px;width:280px;z-index:999;}
#calendar thead{color:#fff;}
#calendar td,#calendar th{text-align:center;vertical-align:middle;color:#3C3C3C;height:30px;width:40px;}
#calendar th{width:330px;}
#calendar div{width:30px;margin:0 auto;line-height:30px;border-radius:30px;color:#ccc;font-size:16px;}
#calendar .c_today{color:#333;font-weight:bold;}
#calendar .has{background:#f0f0f0;color:#333;cursor: pointer;}
#calendar .current{background:#bf3021;color:#fff;}
#calendar p{cursor:pointer;color:#fff;font-size:12px;padding:0;margin:0;}
#calendar .prev,#calendar .next{width:15px;}
#calendar #calendar_title{cursor:pointer;text-align:center;width:294px;}
.kandian_t{ display: none;}



/**权威发布**/
.quanwei,.jiedu{width:720px;float:right;margin:0;}

.quanwei_01{width:180px;marign:0;float:left}
.quanwei_01 li{width:180px;height:130px;float:left;margin-top:20px; border:1px solid #ccc}

.quanwei_02{width:525px;marign:0;float:right}
.quanwei_02 li{width:525px;float:left;font-size:18px; line-height:45px; background:url(d_img.jpg) no-repeat left center;padding-left:20px}

/**网络直播**/
.live_01{width:460px;height:250px;float:left;margin:0;position:relative;}
.live_01 img{width:460px;height:250px;float:left;border-radius:5px}
.live_01 p{position:absolute;top:220px; left:0; width:460px; text-align:center; background:#db3124;font-size:14px; line-height:30px; filter:alpha(opacity=60); /*IE*/ -moz-opacity:0.60; /*MOZ , FF*/ opacity:0.60;/*CSS3, FF1.5*/}
.live_01 p a{color:#FFF; }

.live_02{width:470px;float:left;margin-top:20px;}
.live_02 li{width:225px;height:137px;float:left;margin-right:8px;position:relative;}
.live_02 li img{width:225px;height:137px;float:left;border-radius:5px}
.live_02 li p{position:absolute;top:107px; left:0; width:225px; text-align:center;background:#db3124; font-size:14px; line-height:30px; filter:alpha(opacity=60); /*IE*/ -moz-opacity:0.60; /*MOZ , FF*/ opacity:0.60;/*CSS3, FF1.5*/}
.live_02 li p a{color:#FFF; }

/**报告解读**/
.jiedu_01{width:720px;float:right;margin:0;}
.jiedu_01 li{width:230px;height:250px;float:left;margin-right:10px;position:relative;}
.jiedu_01 li img{width:230px;height:250px;float:left;border-radius:5px}
.jiedu_01 li p{position:absolute;top:220px; left:0; width:230px; text-align:center;background:#db3124; font-size:14px; line-height:30px; filter:alpha(opacity=60); /*IE*/ -moz-opacity:0.60; /*MOZ , FF*/ opacity:0.60;/*CSS3, FF1.5*/}
.jiedu_01 li p a{color:#FFF; }

.jiedu_02{width:720px;float:right;margin-top:20px;}
.jiedu_02 li{width:340px;float:left;font-size:16px; line-height:45px; background:url(d3.png) no-repeat left center;padding-left:15px}


/**二十大时光**/
.shiguang {width:1200px;margin:20px 0; float:left}
.shiguang li{width:380px;float:left;font-size:16px; line-height:52px; background:url(d3.png) no-repeat left center;padding-left:20px}


/**奋进时代**/
.video01{width:1200px;margin-bottom:20px;float:left}
.video01 li{width:290px;height:200px;margin:5px;float:left;position:relative;}
.video01 li img{width:290px;height:200px;float:left;border-radius:5px}
.video01 li p{position:absolute;top:170px; left:0; width:290px; text-align:center;background:#db3124; font-size:14px; line-height:30px; filter:alpha(opacity=60); /*IE*/ -moz-opacity:0.60; /*MOZ , FF*/ opacity:0.60;/*CSS3, FF1.5*/}
.video01 li p a{color:#FFF; }

/**冀时云回响·我说二十大**/
.video01{width:1200px;margin-bottom:20px;float:left}
.video02 li{width:388px;height:230px;margin:5px;float:left;position:relative;}
.video02 li img{width:388px;height:230px;float:left;border-radius:5px}
.video02 li p{position:absolute;top:200px; left:0; width:388px; text-align:center;background:#db3124; font-size:14px; line-height:30px; filter:alpha(opacity=60); /*IE*/ -moz-opacity:0.60; /*MOZ , FF*/ opacity:0.60;/*CSS3, FF1.5*/}
.video02 li p a{color:#FFF; }

/**诵读报告**/
.sdbg{width:1200px;margin-bottom:20px;float:left}
.sdbg li{width:280px;height:430px;margin:10px;float:left;background:#db3124;}
.sdbg li img{width:280px;height:360px;float:left;border-radius:5px}
.sdbg li p{width:210px; font-size:16px; line-height:30px; background:url(mg_img.jpg) no-repeat left top;padding:0 10px 0 60px;float:left}
.sdbg li p a{color:#FFF; }

/**二十大代表风采**/
#certify {
	position: relative;
	width: 1200px;
	margin: 0 auto
}

#certify .swiper-container {
	padding-bottom: 60px;
}

#certify  .swiper-slide {
	width: 520px;
	height: 360px;
	background: #fff;
	box-shadow: 0 8px 30px #ddd;
}
#certify  .swiper-slide img{width: 440px;
	height: 300px;margin:10px 40px;
	display:block;
}
#certify  .swiper-slide p {
	line-height: 30px;
	padding-top: 0;
	text-align: center;
	color: #636363;
	font-size: 1.1em;
	margin: 0;
}

#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}

#certify .swiper-button-prev {
	left: -30px;
	width: 45px;
	height: 45px;
	background: url(wm_button_icon.png) no-repeat;
	background-position: 0 0;
	background-size: 100%;
}

#certify .swiper-button-prev:hover {
	background-position: 0 -46px;
	background-size: 100%
}

#certify .swiper-button-next {
	right: -30px;
	width: 45px;
	height: 45px;
	background: url(wm_button_icon.png) no-repeat;
	background-position: 0 -93px;
	background-size: 100%;
}

#certify .swiper-button-next:hover {
	background-position: 0 -139px;
	background-size: 100%
}


/**特别策划**/
.zt01{width:316px;float:left;margin:0}
.zt01 li{margin-top:10px;marign:0}
.zt02{width:465px;float:left;margin:0;margin-left:20px;}
.zt02 li{margin-top:10px;marign:0}
.zt03{width:383px;float:right;margin:0}
.zt03 li{margin-top:10px;marign:0}

/**页脚内容**/
#footer{width:100%;margin-top:20px;padding:40px 0;clear: both; float:left;height:250px; background:url(footer_bg.png) no-repeat bottom; }
#footer p{ text-align:center; line-height:28px; color:#fff }
#footer p a{color:#fff }